uuid: 6d5b66f7-31fc-4ba9-9fc2-7f9c0c748ee3
langcode: es
status: true
dependencies:
  config:
    - node.type.photo
id: node.photo.promote
field_name: promote
entity_type: node
bundle: photo
label: 'Promocionado a la página principal'
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
